import 'package:flutter_smart_dialog/flutter_smart_dialog.dart';

class ToastUtil {
  ToastUtil._();

  static void showToast(String? msg,
      {Duration? displayTime,
      SmartToastType? displayType = SmartToastType.normal}) {
    if (msg != null) {
      SmartDialog.showToast(msg,
          displayType: displayType, displayTime: displayTime);
    }
  }
}
